html,body,.rich-panel-body,.rich-table-cell,.rich-table-subheadercell {
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-size: 9pt;
}

.largeNotDisplay {
	display: none;
}

.templateLogin {
	/*background: url('https://ununsplash.imgix.net/uploads/141362941583982a7e0fc/abcfbca1?q=75&fm=jpg&s=5266baf09e0e878b72b2e34adf2f54a0') fixed;*/
	background: #ffffff url('/img/loginBack.jpg') no-repeat center center
		fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 0;
	margin: 0;
	font-size: 10pt;
	color: #a7a7a7;
	margin: 0;
}

.templateLogintest {
	/*background: url(/img/backgroundLoginTest.jpg) repeat-x #ffffff;*/
	/*background: #ffffff;*/
	
}

.login {
	width: 760px;
	height: 450px;
	margin: auto;
	background: url(/img/alpha_login.png);
	/*border: 1px solid #E5E5E5;*/
	/*border-radius: 5px;*/
}

.loginCMC {
	width: 760px;
	height: 450px;
	margin: auto;
	background: url(/img/alpha_login.png);
	/*border: 1px solid #E5E5E5;*/
	/*border-radius: 5px;*/
}

.loginLogoOther {
	padding: 20px 0px 0px 0px;
}

.loginSloggan {
	border: 0px;
}

.loginPanel,.loginPanellocal {
	display: block;
	width: 305px;
	margin-left: 0px;
	margin-top: 0px;
	/*border-right: 1px solid #E5E5E5;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;*/
	float: left;
	text-align: left;
	padding: 10px 30px 10px 30px;
}

.loginPaneltest,.loginPaneltest-eu2 {
	/*background: #f1f1f1;*/
	
}

.clientPanel {
	display: block;
	margin-left: 0px;
	margin-top: 0px;
	width: 455px;
	color: #000000;
	float: left;
	padding: 10px 30px 10px 30px;
	/*background: url(/img/d_alpha_login.png);*/
}

.iframeInfo {
	/*margin-top: 10px;*/
	/*background: url(/img/d_alpha_login.png);*/
	/*border: 1px solid #dddddd;*/
	/*border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;*/
	
}

.loginName {
	font-size: 7.5pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}

.loginPanel input,.loginPanel select {
	background: #F2F2F2 none repeat scroll 0 0;
	border: 0 none;
	box-sizing: border-box;
	font-size: 14px;
	margin: 0 0 15px;
	outline: 0 none;
	padding: 15px;
	width: 100%;
	position: relative;
	z-index: 200;
}

.loginPanel select option {
	color: #000000;
	border: 0 none;
	position: absolute;
	z-index: 1000;
}

.loginLabel {
	color: #000000;
	font-size: 11pt;
}

.loginLabeltest,.loginLabeltest-eu2 {
	color: #000000;
}

.labelInput {
	color: #000000;
	font-weight: bold;
	display: block;
	float: left;
	line-height: 20px;
}

.wrongPasswordDiv, .noGuestNamedDiv {
	display: block;
	width: 100%;
	text-align: center;
	height: 20px;
}

.wrongPassword, .noGuestName {
	display: none;
	color: #ea0000;
	font-weight: normal;
}

td.tdAlignTop {
	vertical-align: top;
}

td.tdAlignCenter {
	text-align: center;
}

input.loginSubmitButton,a.loginSubmitButton,a.loginSubmitButton:visited
	{
	background: #136899 none repeat scroll 0 0;
	border: 0 none;
	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	outline: 0 none;
	padding: 15px;
	text-transform: uppercase;
	width: 100%;
}

input.loginSubmitWithCancelButton,a.loginSubmitWithCancelButton,a.loginSubmitWithCancelButton:visited
	{
	width: 49%;
}

input.loginCancelButton,a.loginCancelButton,a.loginCancelButton:visited
	{
	background: #a3a4a5 none repeat scroll 0 0;
	border: 0 none;
	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	outline: 0 none;
	padding: 15px;
	text-transform: uppercase;
	width: 49%;
	margin-right: 4px;
}

input.loginSubmitButton:hover,a.loginSubmitButton:hover,input.loginCancelButton:hover,a.loginCancelButton:hover
	{
	background-color: #797979;
	cursor: pointer;
}

a.clickHere,a.clickHere:visited {
	background: #136899 none repeat scroll 0 0;
	border: 0 none;
	color: #ffffff;
	cursor: pointer;
	padding: 0px 3px;
}

a.clickHere:hover {
	text-decoration: none;
	background-color: #797979;
	cursor: pointer;
}

.required {
	color: red;
	padding-left: 2px;
}

.loginNote {
	font-size: 7pt;
	color: #000000;
}

.loginError {
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
	color: #ea0000;
	width: 100%;
	position: absolute;
	top: 105px;
}

.loginError dl {
	list-style-type: none;
	background: #ea0000;
	text-align: center;
	padding-top: 3px;
	width: 750px;
	margin: auto;
}

.loginError dt {
	background: #ea0000;
	color: #ffffff;
	padding: 5px;
	font-size: 9pt;
}

.loginFooter {
	text-align: center;
	font-size: 8pt;
	color: #a7a6a7;
	display: block;
	width: 100%;
	position: fixed;
	bottom: 5px;
	text-align: center;
}

ul {
	padding: 0px;
	margin: 5px 5px 5px 20px;
}

li {
	list-style-type: none;
	padding-bottom: 5px;
	color: #000000;
}

.title {
	color: #000000;
	/*border-bottom: solid 1px #2068F0;*/
	margin-bottom: 5px;
	font-weight: normal;
	display: block;
	width: 405px;
	font-size: 12pt;
}

.pageTitle {
	font-size: 13pt;
	color: #0e774a;
	text-align: left;
	text-decoration: none;
	padding: 20px 0px 20px 0px;
	display: block;
}

.blocTitle {
	font-size: 12pt;
	color: #4c8efa;;
	display: block;
	padding-top: 10px;
	padding-bottom: 5px;
}

.rich-message-label-error,.rich-message-label-error-in-table {
	font-size: 7.5pt;
	color: #ffffff;
	font-style: italic;
	/*background: url(../img/alpha_red.png);*/
	background: #ea0000;
	padding: 2px;
	margin-left: 4px;
	cursor: pointer;
	vertical-align: middle;
}

.form-label {
	color: #000000; /*#4c8efa*/
	font-weight: bold;
	font-size: 9pt;
}

.form-label-error {
	color: #ea0000;
	font-weight: bold;
	font-size: 9pt;
}

input.input-error {
	border: 1px solid #ea0000;
}

input.input-ok {
	border: 1px solid #ffffff;
}

.infoText {
	display: block;
	font-size: 11pt;
	color: #000000;
	width: 100%;
	text-align: center;
}

.text {
	display: inline-block;
	color: #000000;
	font-size: 9pt;
}

.textLine {
	color: #000000;
	font-size: 9pt;
}

.simpleButtonLogin {
	text-align: center;
	background: #ea0000;
	border: 0px;
	padding: 0px 4px 0px 4px;
	cursor: pointer;
	display: inline-block;
}

.simpleButtonLogin a,.simpleButtonLogin a:visited {
	color: #ffffff;
	font-size: 10pt;
	text-decoration: none;
	font-weight: bold;
}

td.madeInLux {
	width: 100%;
	text-align: center;
	padding-top: 25px;
}

.madeInLux {
	width: 100%;
	text-align: right;
	padding-top: 25px;
}

.versionAndLogo {
	/*width: 750px;
	padding-top: 5px;
	text-align: right;
	margin-left: auto;
	margin-right: auto;*/
	display: block;
	padding-top: 40px;
	color: #201E2C;
	font-size: 9pt;
}

.waitPanelLogin {
	position: absolute;
	top: 300px;
	z-index: 5000;
	background: transparent;
	width: 100%;
	text-align: center;
	display: none;
	margin: 0 auto;
}

.waitPanelLoginTxt {
	font-weight: bold;
	color: #000000;
}

.rich-mpnl-mask-div {
	display: none;
	top: 0;
	left: 0;
	border: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	border-style: none;
	background: #ffffff;
	opacity: 0.5;
	filter: alpha(opacity = 50);
	position: fixed;
	z-index: 4000;
}

/*.waitPanelAlpha {
	display: none;
	background: #4c8efa;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	filter: alpha(opacity =     0);
	z-index: 1000;
}*/

/* FORGOT PASSWORD */
.simplePanel {
	width: 760px;
	height: 400px;
	margin: auto;
	background: rgba(200, 200, 200, 0.5);
	/*border: 1px solid #E5E5E5;
	border-radius: 5px;*/
	padding: 10px 30px 10px 30px;
}

/* LOGIN PAGE */
@media screen and (max-width : 641px) {
	.smallNotDisplay {
		display: none;
	}
	.largeNotDisplay {
		display: inherit;
	}
	.templateLogin {
		font-size: 8pt;
		color: #a7a7a7;
		margin: 0;
		margin: 10px;
		background: #ffffff;
	}
	.loginError {
		display: block;
		position: relative;
		display: block;
		width: 100%;
		top: 45px;
	}
	.loginError dl {
		padding-right: 10px;
		width: 100%;
	}
	.login {
		width: auto;
		height: auto;
		margin: 0 auto;
		background: #ffffff;
		height: auto;
	}
	.logoPanel {
		height: 60px;
		position: relative;
	}
	.loginLogo {
		margin: 0 auto;
		display: block;
	}
	.loginPanel {
		display: block;
		position: relative;
		display: block;
		position: relative;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		padding-top: 75px;
		width: 100%;
	}
	.loginTable {
		position: relative;
	}
	.loginFooter {
		position: relative;
		text-align: center;
		font-size: 8pt;
		color: #a7a6a7;
		display: block;
		width: 100%;
		margin: auto;
		text-align: center;
		padding-top: 10px;
	}
	.pageTitle {
		font-size: 13pt;
		color: #0e774a;
		text-align: left;
		text-decoration: none;
		padding: 0px 0px 5px 0px;
		display: block;
	}
	.versionAndLogo {
		width: 100%;
		padding-top: 40px;
		margin-left: auto;
		margin-right: auto;
	}
	.madeInLux {
		text-align: left;
		padding-top: 18px;
	}
	td.qualys {
		padding-top: 18px;
	}

	/* FORGOT PASSWORD */
	.forgotPwdPanel {
		width: 100%;
		position: relative;
		display: block;
		margin: 0px;
	}
}